#!/bin/bash
set -e

P_UID=1000
P_GID=1000

cd /opt

mkdir cache
cd cache
mkdir composer JetBrains yarn

cd /opt
mkdir npm nvm projects pyenv

mkdir share
cd share
mkdir JetBrains pnpm

chown -R $P_UID:$P_GID \
    cache \
    npm \
    nvm \
    projects \
    pyenv \
    share